.goods-detail {

	background: #f5f5f5;

}

.goods-detail i {

	font-style: normal;

}

.goods-detail ul, .goods-detail li, .goods-detail p, .goods-detail dl, .goods-detail dd, .goods-detail h1, .goods-detail h2, .goods-detail h3, .goods-detail h4, .goods-detail h5, .goods-detail h6 {

	padding: 0;

	margin: 0;

}

.goods-detail .goods-pic-box, .goods-detail .goods-info-box {

	min-height: 550px;

	_height: 550px;

}

.goods-detail .goods-detail-info {

	background: #fff;

	padding-top: 40px;

	padding-bottom: 50px;

}

/*左侧图片*/

.goods-detail .goods-detail-left-info {

	position: relative;

	overflow: hidden;

	_zoom: 1;

}

.goods-detail .goods-pic-box {

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	position: relative;

	text-align: center;

}

.goods-detail .goods-big-pic {

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	height: 336px;

	width: 336px;

	left: 0;

	position: absolute;

	top: 0px;

	border:1px rgba(0,0,0,.2) solid;

	z-index: 10;

	cursor: -webkit-zoom-in;

	cursor: zoom-in;

}

.goods-detail .goods-big-pic img {

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	width: 336px;

	height: 336px;

}

.goods-detail .goods-small-pic {

	position: absolute;

	left: 0px;

	top: 350px;

}

.goods-detail .goods-small-pic .cle{

	display:flex;

	justify-content:flex-start;

	width:336px;

}

.goods-detail .goods-small-pic li {

	height: 55px;

	cursor: pointer;

	zoom: 1;

	padding: 2px;

	border: 1px solid #e0e0e0;

	-webkit-transition: border-color 0.4s ease-out;

	transition: border-color 0.4s ease-out;

}

.goods-detail .goods-small-pic li img {

	width: 55px;

	height: 55px;

}

.goods-detail .goods-small-pic li.current {

	cursor: default;

	border-color: #007cc3;

}

/*右侧信息*/

.goods-detail .goods-info-rightbox {

	position: relative;

}

.goods-detail .goods-info-head li{

	margin-top:12px;	

}

.goods-detail .goods-info-head .goods-name {

	color: #333;

	font-size: 18px;

	font-weight: bold;

	line-height: 28px;

}

.goods-detail .goods-info-head .goods-phone-type{

	margin-bottom: 5px;

	padding-bottom:10px;

	border-bottom:1px rgba(0,0,0,.1) solid;

}

.goods-detail .goods-info-head .goods-phone-type p {

	font-size:12px;

	color:#007cc3;

	line-height: 30px;

}

.goods-detail .goods-info-head .goods-info-head-price {

	height: 36px;

	line-height: 36px;

	color: #007cc3;

	font-size: 12px;

	padding:5px 0px 2px;

	position:relative;

}

.goods-detail .goods-info-head .goods-info-head-price .pingjia{

	font-size:12px;

	color:rgba(0,0,0,.5);

	float:right;

	display:flex;

}

.goods-detail .goods-info-head .goods-info-head-price .pingjia small{

	font-size:14px;

	display:flex;

	color:#d32a3e;

	padding:0px 10px;

	line-height:36px;

}

.goods-detail .goods-info-head .goods-info-head-price .pingjia small:nth-of-type(1):after{

	content:"";

	display:block;

	height:14px;

	width:0;

	border-right:1px rgba(0,0,0,.3) solid;

	margin:11px 5px 0px 15px;

}

.goods-detail .goods-info-head dl dd>ul{

	display:flex;

	justify-content:space-between;

	flex-wrap:wrap;

	padding:0;

}

.goods-detail .goods-info-head dl dd>ul li{

	width:50%;

	font-size:12px;

}

.goods-detail .goods-info-head dl dd>ul li em{

	color:#000;

}

.goods-detail .goods-info-head .goods-info-head-price i {

	font-size: 14px;

	font-style: normal;

	margin-left: -10px;

}

.goods-detail .goods-info-head .goods-info-head-price .nala_price {

	font-size:22px;

	font-weight:bold;

}

.timedown{

	font-size:12px;

}

.goods-detail .goods-info-head .goods-info-head-price em {

    font-style:normal;

}

.goods-detail .goods-info-head .goods-info-head-price del {

	display: inline-block;

	color: #b0b0b0;

	font-size: 14px;

	margin-left: 10px;

}

.goods-detail .goods-info-head .goods-info-head-price .icon_promo{

	background-color: #f70;

	color: #fff;

	display: inline-block;

	height: 20px;

	line-height: 20px;

	margin-right: 5px;

	padding: 0 5px;

	border-radius: 2px;

	overflow: hidden;

	vertical-align: middle;

	position: relative;

}

.goods-detail .goods-info-head .goods-info-head-price .timedown {

	margin-left: 20px;

}

.goods-detail .goods-info-head .goods-info-head-colors {

	padding-top: 18px;

}

.goods-detail .goods-info-head .goods-info-choose{

	background:#f2f1f1 url(images/pdbg1.jpg) 0 0 no-repeat;

	margin-top: 20px;

	padding:0px 15px;

}

.goods-detail .goods-info-head .goods-info-choose #choose ul li{

	margin:0;

	padding:0px 0px 10px;

}

.goods-detail .goods-info-head .goods-info-choose #choose ul li .dt{

	font-size:12px;

	width:60px;

}

.goods-detail .goods-info-head .goods-info-choose #choose ul li .dd>div{

	background:#fff;

	font-size:12px;

}

.goods-detail .goods-info-head .goods-info-head-colors .style-name {

	color: #757575;

	line-height: 20px;

	font-size: 14px;

	display: block;

}



.goods-detail .goods-info-head .goods-info-head-colors .colorli {

	float: left;

	position: relative;

	margin-right: 14px;

	margin-top: 10px;

}

.goods-detail .goods-info-head .goods-info-head-colors a {

	display: block;

	border: 1px solid #e0e0e0;

	text-align: center;

	width: 38px;

	height: 38px;

}

.goods-detail .goods-info-head .goods-info-head-cart {

	height: 90px;

	margin-top: 15px;

	position: relative;

}

.goods-detail .goods-info-head .goods-info-head-cart .goods-add-cart-btn, .goods-detail .goods-info-head .goods-info-head-cart .goods-over-btn {

	width: 261px;

	height: 48px;

	line-height: 48px;

	font-size: 16px;

	float: left;

	text-align: center;

}

#tishi{

	width:100%;

	opacity:0;

}

#tishi section{

	display:flex;

	height:40px;

	overflow:hidden;

}

#tishi small{

	margin:0px 5px 0px 0px;

	display:block;

	background:url(images/tishi.png) 0 center no-repeat;

	background-size:15px auto;

	width:15px;

}

#tishi p{

	line-height:41px;

	font-size:12px;

}

.goods-detail .goods-info-head .goods-info-head-cart .goods-collect-btn {

	font-size: 16px;

	position: relative;

}

.goods-detail .goods-info-head .goods-info-head-cart .goods-collect-btn {

	height: 48px;

	width: 140px;

	float: left;

	text-align: center;

	margin-left: 15px;

	line-height: 48px;

}

.goods-detail .goods-info-head .goods-info-head-cart .goods-collect-btn i {

	font-size: 22px;

	line-height: 23px;

	vertical-align: -4px;

}

.goods-detail .goods-info-head .goods-info-head-cart .goods-collect-btn .red {

	color: #e53935;

	position: absolute;

	top: 13px;

	left: 40px;

	display: none;

	font-size: 24px;

}

.goods-detail .goods-info-head .goods-info-head-userfaq {

	border-top: 1px solid #e0e0e0;

	border-bottom: 1px solid #e0e0e0;

	margin-top: 20px;

	padding-top: 10px;

	padding-bottom: 10px;

}

.goods-detail .goods-info-head .goods-info-head-userfaq li {

	width: 139.33333px;

	text-align: center;

	color: #757575;

	font-size: 12px;

	float: left;

	height: 20px;

	cursor: pointer;

	-webkit-transition: color 0.2s ease-out;

	transition: color 0.2s ease-out;

}

.goods-detail .goods-info-head .goods-info-head-userfaq li.mid {

	border-left: 1px solid #e0e0e0;

	border-right: 1px solid #e0e0e0;

}

.goods-detail .goods-info-head .goods-info-head-userfaq li b {

	font-weight: normal;

	color: #757575;

	padding-left: 5px;

}

.goods-detail .goods-info-head .goods-info-head-userfaq li:hover {

	color: #007cc3;

}

.goods-detail .goods-info-head .goods-info-head-userfaq li:hover b {

	color: #007cc3;

}

.goods-detail .goods-info-foot {

	height: 16px;

	padding-top: 14px;

	font-size: 14px;

	color: #757575;

}

.goods-detail .goods-info-foot a {

	-webkit-transition: color 0.2s ease-out;

	transition: color 0.2s ease-out;

}

.goods-detail .goods-info-foot a .iconfont {

	font-size: 16px;

	line-height: 14px;

	vertical-align: -2px;

}

/*会员价格信息*/

.membership {

	position: absolute;

	right: 0;

	top: 5px;

	color: #999;

	font-size:12px;

}

.membership_con {

	width: 254px;

	z-index: 100;

	overflow: hidden;

	position: absolute;

	top: 50px;

	right: 0;

	border: 1px solid #e7e7e7;

	background-color: #fff;

	line-height: 18px;

	display: none;

	font-size:12px;

}

.membership_con .how-bd {

	background-color: #f8f8f8;

	padding: 0 0 4px;

	margin-top: 15px;

}

.membership_con h3 {

	color: #333;

	font-size: 16px;

	padding: 8px 0;

	margin: 0 15px;

}

.membership_con .how-bd h3 {

	border-bottom: 1px solid #e7e7e7;

}

.membership_con table {

	margin: 4px 15px;

	vertical-align: top;

}

.membership_con table td {

	color: #333;

}

/*选择数量*/

.MagicBoxShadow{

	border:2px rgba(0,0,0,.1) solid;

}

.sku .skunum_lii{

	margin:5px 0px 0px;

	width:100% !important;

	display:flex;

}

.sku .skunum_lii .ghd{

	margin:0;

}

.skunum{

	line-height:26px;

}

.skunum span {

	float: left;

	display: block;

	width: 28px;

	height: 26px;

	border: 1px solid #ccc;

	background-color: #eee;

	text-align: center;

	font-size: 16px;

	overflow: hidden;

	line-height: 22px;

	color: #777;

	cursor: pointer;

	background-repeat:no-repeat;

	background-position:center center;

}

.skunum input {

	float: left;

	display: block;

	width: 60px;

	height: 14px;

	padding: 6px 0;

	line-height: 14px;

	border: none;

	border-top: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	text-align: center;

	font-size: 14px;

	background-color: #fff;

}

.skunum span.add {

	background-image:url(images/add.png);

	background-size:cover;

	margin-left: -2px;

}

.skunum span.minus{

	background-image:url(images/minus.png);

	background-size:cover;

}

.sku .yunfei{

	margin:15px 0px 0px;

	width:100% !important;

	display:flex;

	position:relative;

}

.sku .yunfei #chromemenu{

	display:flex;

	height:30px;

	line-height:30px;

	font-size:12px;

	width:100%;

}

.sku .yunfei #chromemenu small{

	width:72px;

	display:block;

}

.sku .yunfei #chromemenu a{

	display:block;

	border:1px rgba(0,0,0,.1) solid;

	width:65px;

	line-height:30px;

}

.sku .yunfei #chromemenu a p{

	float:left;

	padding-left:10px;

	line-height:28px;

	color:rgba(0,0,0,.8);

}

.sku .yunfei #chromemenu a img{

	float:right;

	margin:8px 10px 8px 0px;

}

.sku .yunfei #chromemenu span{

	display:block;

	line-height:28px;

	border:1px rgba(0,0,0,.1) solid;

	background:rgba(0,0,0,.05);

	margin-left:20px;

	padding:0px 20px;

	color:rgba(0,0,0,.8);

}

.sku .dropmenudiv{

	position:absolute;

	left:72px;

	border:1px rgba(0,0,0,.1) solid;

	background:#fff;

	top:100%;

	padding:10px 0px;

	display:none;

	z-index:99;

}

.sku .dropmenudiv a{

	display:block;

	line-height:24px;

	text-align:center;

	padding:0px 20px;

	float:left;

}

.sku .dropmenudiv a:hover{

	background:rgba(0,0,0,.05);

}

/*属性名称和属性值*/

.ghd,gbd{

float: left;

margin-top: 6px;

}

.ghd{

	width:72px;

	text-align:left;

}

/*分隔线*/

.full-screen-border {

height: 0px;



}

/*商品详情中间导航*/

.goods-detail-nav {

	background: #f8f8f8;

	border: 1px solid rgba(0,0,0,.1);

}

.detail-list {

	width: 550px;

	list-style-type: none;

	height: 40px;

}

.detail-list li {

	float: left;

	line-height: 40px;

	text-align: center;

	font-size: 14px;

	color: #424242;

}

.detail-list li a {

	display: block;

	padding:0px 30px;

	color:#000;

	cursor: pointer;

	border-right: 1px solid #e0e0e0;

	-webkit-transition: color 0.2s ease-out;

	transition: color 0.2s ease-out;

}

.detail-list li.on a {

	color: #000;

	border-top:2px #007cc3 solid;

	margin-top:-1px;

	background:#fff;

}

.detail-list li i {

	color: #b0b0b0;

	font-style: normal;

	vertical-align: 1px;

}

.detail-list li a em{

	color:#007cc3;

}

.detail-listt {

	width: 550px;

	margin:0 auto !important;

	list-style-type: none;

	height: 60px;

}

.detail-listt li {

	float: left;

	width: 170px;

	height: 18px;

	margin-top: 20px;

	line-height: 18px;

	text-align: center;

	font-size: 18px;

	color: #424242;

}

.detail-listt li a {

	width: 170px;

	display: block;

	cursor: pointer;

	padding:0px;

	border-right: 1px solid #e0e0e0;

	-webkit-transition: color 0.2s ease-out;

	transition: color 0.2s ease-out;

}

.detail-listt li.on a {

	color: #007cc3;

}

.detail-listt li i {

	color: #b0b0b0;

	font-style: normal;

	vertical-align: 1px;

}

/* 套餐 */

.taocan_box {

	margin-bottom: 15px;

}

.taocan_box .number{

	color:#007cc3;	

}

.taocan_box .hd {

	height: 30px;

}

.taocan_box .hd strong {

	font-size: 16px;

	font-weight: bold;

	margin-right: 10px;

}

.taocan_box .hd span {

	color: #bbb;

}

.tabs_bar_warp {

	height: 50px;

}

.tabs_bar {

	height: 48px;

	background: #f3f3f3;

	border: 1px solid #ccc;

	z-index: 999;

	top: 0;

}

.tabs_bar ul {

	width: 100%;

	height: 48px;

}

.tabs_bar ul li {

	_bottom: -1px;

	z-index: 999;

	position: relative;

	display: block;

	float: left;

	height: 48px;

	line-height: 48px;

}

.taocan_tabs li a {

	font-size: 14px;

}

.tabs_bar ul li a {

	border-bottom: 1px solid #ccc;

	border-right: 1px solid #ccc;

	padding: 0 35px;

	display: block;

}

.taocan_tabs li.on a {

	background-color: #fff;

	border-bottom-color: #fff;

}

.taocan_tabs .icon_step, .taocan_panels .plus, .taocan_panels .equal {

	background: url(images/taocan_bg.png) no-repeat 0 -9999px;

}

.taocan_tabs .icon_step {

	display: inline-block;

	width: 16px;

	height: 15px;

	line-height: 15px;

	color: #FFF;

	font-weight: bold;

	background-position: 0 -85px;

	text-align: center;

	margin-left: 5px;

}

.taocan_tabs li.on .icon_step {

	background-position: 0 -40px;

}

.taocan_panels {

	border: 1px solid #ccc;

	border-top: none;

	background-color: #FFF;

	height: 245px;

	overflow: hidden;

}

.taocan_panels .panel {

	padding: 10px 30px;

	display: none;

}

.taocan_panels h4 {

	color: #666;

	font-size: 14px;

	height: 20px;

	overflow: hidden;

	margin-bottom: 15px;

}

.taocan_panels li {

	float: left;

	width: 150px;

	overflow: hidden;

	text-align: center;

	margin-right: 20px;

}

.taocan_panels li .pic img {

	width: 90px;

	height: 90px;

}

.taocan_panels li p {

	margin-top: 2px;

}

.taocan_panels li .name a, .taocan_panels li .price {

	color: #999;

}

.taocan_panels li p.name {

	height:36px;

	overflow:hidden;

}

.taocan_panels li p.price input{

	vertical-align: -2px;

}

.taocan_panels li .name a, .taocan_panels li .price {

	color: #999;

}

.taocan_panels li.plus, .taocan_panels li.equal {

	width: 20px;

	height: 20px;

	margin-top: 43px;

	background-position: 0 0;

}

.taocan_panels li.equal {

	background-position: 0 -128px;

	margin-right: 60px;

	margin-left: 15px;

}

.taocan_panels .price_info {

	width: 210px;

	text-align: left;

	margin-right:0;

	color: #666;

	font-size: 14px;

}

.taocan_panels .price_info .count {

	margin-bottom: 10px;

}

.taocan_panels .price_info .count b {

	font-size: 16px;

}

.taocan_panels .price_info .buy {

	margin-top: 15px;

}

.taocan_panels .price_info .buy .btn {

	padding: 8px 20px;

}

.taocan_panels #fittingBox{

	width:631px;overflow-x:auto;overflow-y:hidden; height:180px; float:left;	

}

.taocan_panels #fittingBox ul{

	height:150px;

}



/*详情、规格、评价*/

.goods-detail-desc {

	text-align: center;

}

.goods-detail-desc img{

	max-width:100%;

	height:auto;

}

.goods-detail-desc .container {

	overflow: hidden;

	_zoom: 1;

}

.goods-detail-desc .shape-container {

	width: 1240px;

	min-height:300px;

	_height:300px;

}

.goods-detail-desc .shape-container .empty{

	line-height:200px;

}

.goods-detail-nav-name-block {

	padding-top: 30px;

	margin-bottom: 10px;

}

.goods-detail-nav-name-block .main-block {

	height: 30px;

	display:flex;

	position: relative;

}

.goods-detail-nav-name-block .main-block .border-line {

	margin-top: 4.5px;

	height: 20px;

	margin-right:20px;

	border-left: 3px solid #007cc3;

}

.goods-detail-nav-name-block .main-block .nav-name {

	margin: 0px;

	height: 30px;

	line-height: 30px;

	font-size: 16px;

	font-weight: normal;

	color: #000;

}



.goods-detail-desc .main-block {

	height: 30px;

	display:flex;

	position: relative;

	margin-top:30px;

	margin-bottom:40px;

}

.goods-detail-desc .main-block .border-line {

	margin-top: 4.5px;

	height: 20px;

	margin-right:20px;

	border-left: 3px solid #007cc3;

}

.goods-detail-desc .main-block .nav-name {

	margin: 0px;

	height: 30px;

	line-height: 30px;

	font-size: 16px;

	font-weight: normal;

	color: #000;

}

/*规格参数*/

.goods-detail-param .container {

	background-color: #fff;

}

.goods-detail-param .param-list{

	padding-left:23px;

}

.goods-detail-param .param-list li {

	float: left;

}

.goods-detail-param .param-list .goods-img {

	width: 240px;

	position: relative;

	height: 180px;

}

.goods-detail-param .param-list .goods-img img {

	width: 150px;

	position: absolute;

	top: -10px;

	left: 0px;

}

.goods-detail-param .param-list .goods-tech-spec {

	width: 100%;

}

.goods-detail-param .param-list .goods-tech-spec ul{

	display:flex;

	width:100%;

	flex-wrap:wrap;

}

.goods-detail-param .param-list .goods-tech-spec li {

	width: 50%;

	font-size: 12px;

	line-height: 22px;

	color: #000;

	margin-bottom: 6px;

	display:flex;

	overflow: hidden;

	_zoom: 1;

}

.goods-detail-param .param-list .goods-tech-spec li span{

	color:rgba(0,0,0,.6);

	display:block;

	text-align:justify;

	text-justify:distribute-all-lines;/*ie6-8*/

	text-align-last:justify;/* ie9*/

	-moz-text-align-last:justify;/*ff*/

	-webkit-text-align-last:justify;/*chrome 20+*/

	width:15%;

}

.goods-detail-param .param-list .goods-tech-spec li small{

	display:block;

	width:85%;

}

/*评价晒单*/

.goods-detail-comment-groom .container {

	background-color: #fff;

}

.goods-detail-comment-groom .leiji{

	display:flex;

	font-size:16px;

	line-height:38px;

	height:38px;

	overflow:hidden;

	color:#fff;

	background:#007cc3;

	padding-left:20px;

}

.goods-detail-comment-groom .leiji span{

	line-height:38px;

	display:block;

}

.goods-detail-comment-groom .leiji em{

	font-size:18px;

	line-height:40px;

}

.goods-detail-comment-groom .main-block {

	padding: 20px;

	text-align: center;

	border:1px rgba(0,0,0,.2) solid;

	border-top:0;

}

.goods-detail-comment-groom .main-block li {

	float: left;

}

.goods-detail-comment-groom .main-block>span{

	display:block;

	width:100%;

	text-align:left;

}

.goods-detail-comment-groom .main-block .percent {

	width: 200px;

}

.goods-detail-comment-groom .main-block .percent .per-num {

	height: 85px;

	font-size: 24px;

	color: #007cc3;

	line-height: 85px;

}

.goods-detail-comment-groom .main-block .percent .per-num i {

	font-family: "Avenir",arial,sans-serif;

	font-size: 80px;

}

.goods-detail-comment-groom .main-block .percent .per-title {

	color: #757575;

	font-size: 14px;

	line-height: 15px;

	margin-top: 5px;

}

.goods-detail-comment-groom .main-block .percent .per-amount {

	font-size: 14px;

	color: #b0b0b0;

	line-height: 14px;

	margin-top: 10px;

}

.goods-detail-comment-groom .main-block .z-point-list {

	width: 360px;

	float: left;

	border-left:1px #ddd dotted;

	margin-top: 15px;

}

.goods-detail-comment-content .container{

	width:100%;

}

.z-point-list li {

	height: 20px;

	line-height: 20px;

	margin: 2px 0;

	font-size: 14px;

}

.z-point-list li label {

	display: inline-block;

	width: 110px;

	text-align: right;

	float: left;

}

.z-point-list li p {

	float: left;

	background: #ddd;

	width: 200px;

	height: 14px;

	margin: 3px 0;

	text-align:left;

}

.z-point-list li p span {

	display: block;

	width: 100%;

	background: #f70;

	height: 14px;

}

.z-point-list li em {

	color: #f70;

	margin-left: 10px;

}

.goods-detail-comment-groom .main-block .i-want-comment{

	float:right;

	width:410px;

	text-align:left;

	padding-top:36px;

}

.i-want-comment .good_com_box{

	margin-top:16px;

	position:relative;

	padding-top:10px;

}

.i-want-comment .good_com_box .btn{

    position:absolute;

	right:40px;

	bottom:0;

	width:auto;

	height:auto;

	line-height:1em;

	padding:6px 16px;

}

/*跟随导航*/

.goods-sub-bar {

	width: 100%;

	height: 60px;

	position: fixed;

	_width: 0;

	_height: 0;

	_overflow: hidden;

	__zoom: 1;

	top: -71px;

	left: 0;

	background: #fff;

	z-index: 1000;

	-webkit-box-shadow: 0 3px 4px rgba(0,0,0,0.18);

	box-shadow: 0 3px 4px rgba(0,0,0,0.18);

	-webkit-transition: .15s ease all;

	transition: .15s ease all;

	border-top: 1px solid #e0e0e0;

	*border-bottom: 1px solid #e0e0e0;

}

.goods-sub-bar-play {

	top: 0px;

}

.goods-sub-bar .container{

	position:relative;

}

.goods-sub-bar .goods-sub-bar-info{

	position:absolute;

	left:0; 

	top:0;

}

.goods-sub-bar .goods-sub-bar-info dt {

	float: left;

	width: 64px;

	height: 60px;

}

.goods-sub-bar .goods-sub-bar-info dt img {

	width: 50px;

	height: 50px;

	margin-top: 5px;

}

.goods-sub-bar .goods-sub-bar-info dd {

	float: left;

	width: 168px;

	white-space: nowrap;

	text-overflow: ellipsis;

	overflow: hidden;

	_zoom: 1;

	padding-top: 10px;

}

.goods-sub-bar .goods-sub-bar-info dd strong {

	font-weight: normal;

	color: #757575;

	font-size: 16px;

	line-height: 16px;

}

.goods-sub-bar .goods-sub-bar-info dd p {

	padding-top: 0px;

}

.goods-sub-bar .goods-sub-bar-info dd em {

	color: #007cc3;

	font-style: normal;

	margin-right: 4px;

	line-height:29px;

}

.goods-sub-bar .goods-sub-bar-info dd del {

	color: #b0b0b0;

}

.goods-sub-bar .goods-add-cart-btn {

	position:absolute;

	top:10px; 

	right:10px;

	height: 38px;

	line-height: 38px;

	width: 160px;

}

/*评论列表*/

.goods-detail-comment .goods-detail-comment-list {

	overflow: hidden;

	_zoom: 1;

}

.goods-detail-comment .comment-order-title {

	height: 40px;

	line-height: 40px;

	font-size: 20px;

	margin-top: 0px;

	background:#efefef;

	border:1px rgba(0,0,0,.1) solid;

	margin-bottom: 10px;

}

.goods-detail-comment .comment-order-title .left-title {

	float: left;

	height: 40px;

	line-height: 40px;

}

.goods-detail-comment .comment-name {

	font-size: 16px;

	color: #424242;

	padding-left:20px;

	line-height: 40px;

	font-weight: normal;

}

.goods-detail-comment .comment-order-title .right-title {

	float: right;

	height: 40px;

	cursor: pointer;

	line-height: 40px;

	color: #757575;

	font-size: 14px;

	padding-right:20px;

	-webkit-transition: color 0.2s ease-out;

	transition: color 0.2s ease-out;

}

.goods-detail-comment .comment-order-title .right-title.current {

	color: #007cc3;

}

.goods-detail-comment .comment-order-title .right-title .iconfont {

	display: inline-block;

	border: 1px solid #e0e0e0;

	width: 16px;

	height: 16px;

	font-size: 16px;

	line-height: 16px;

	text-align: center;

	margin-right: 5px;

	color: #f5f5f5;

	-webkit-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

	vertical-align: -2px;

}

.comment-box-list li {

	margin-bottom: 14px;

	border-left-style: solid;

	border-left-width: 2px;

	padding-top: 45px;

	padding-left: 105px;

	background-color: #fff;

	padding-bottom: 70px;

	position: relative;

}

.comment-box-list .item-rainbow-1{border-left-color:#ffac13}

.comment-box-list .item-rainbow-2{border-left-color:#83c44e}

.comment-box-list .item-rainbow-3{border-left-color:#2196f3}

.comment-box-list .item-rainbow-4{border-left-color:#e53935}

.comment-box-list .item-rainbow-5{border-left-color:#00c0a5}

.comment-box-list .item-rainbow-6{border-left-color:#ffac13}

.comment-box-list .item-rainbow-7{border-left-color:#83c44e}

.comment-box-list .item-rainbow-8{border-left-color:#2196f3}

.comment-box-list .item-rainbow-9{border-left-color:#e53935}

.comment-box-list .item-rainbow-10{border-left-color:#00c0a5}

.comment-box-list li .user-image {

	position: absolute;

	left: 24px;

	top: 45px;

	height: 54px;

	width: 54px;

}

.comment-box-list li .user-image img {

	width: 54px;

	height: 54px;

	border-radius: 50%;

}

.comment-box-list li .user-emoj {

	position: absolute;

	top: 52px;

	right: 5px;

	display:flex;

	font-size: 14px;

	color: #ffd600;

	height: 20px;

	line-height: 20px;

}

.comment-box-list li .user-emoj .iconfont {

	font-size: 25px;

	vertical-align: -3px;

}

.comment-box-list li .user-name-info {

	position: absolute;

	left: 25px;

	bottom: 20px;

	font-size: 12px;

	color: #b0b0b0;

}

.comment-box-list li .user-name-info b{

	color:#FF3C41;

	font-size:12px;

}

.comment-box-list li .user-name-info .user-name {

	padding-right: 13px;

}

.comment-box-list li .user-hand-block {

	position: absolute;

	bottom: 20px;

	right: 72px;

	font-size: 12px;

}

.comment-box-list li .user-hand-block a {

	color: #b0b0b0;

}



.comment-box-list li .user-comment .user-comment-content {

	border-bottom: 1px solid #e0e0e0;

	word-break: break-word;

	padding-right:90px;

}

.comment-box-list li .user-comment .user-comment-content .content-detail {

	font-size: 14px;

	color: #757575;

	line-height: 33px;

}

.comment-box-list li .user-comment .user-comment-answer {

	position: relative;

	margin-top: 20px;

	padding-left: 45px;

	word-break: break-word;

}

.comment-box-list li .user-comment .self-image {

	position: absolute;

	left: 0px;

	top: 0px;

	width: 28px;

	height: 28px;

	border-radius: 50%;

}

.comment-box-list li .user-comment .user-comment-self-input {

	margin-top: 30px;

	height: 32px;

	position: relative;

}

.comment-box-list li .user-comment .user-comment-self-input .input-block {

	height: 36px;

	position: relative;

}

.comment-box-list li .user-comment .user-comment-self-input input {

	height: 30px;

	width: 518px;

	padding:1px 0;

	padding-left: 20px;

	line-height: 30px;

	font-size: 12px;

	outline: none;

	color: #757575;

	border: 1px solid #e0e0e0;

}

.comment-box-list li .user-comment .user-comment-self-input .answer-btn {

	width: 78px;

	height: 32px;

	line-height: 32px;

	position: absolute;

	right: 1px;

	top: 0px;

	z-index: 10;

	border-color: #e0e0e0;

	-webkit-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

	font-size: 14px;

}

.comment-box-list li .user-comment .user-comment-self-input.showIn input {

	border-color: #007cc3;

}

.comment-box-list li .user-comment .user-comment-self-input.showIn .answer-btn {

	border-color: #007cc3;

	background: #007cc3;

	color: #fff;

}

.comment-box-list li .user-comment .user-comment-answer p {

	font-size: 14px;

	line-height: 25px;

}

.comment-box-list li .user-comment .user-comment-answer p .answer-user-name {

	color: #b0b0b0;

}



.AreaL .cate-fenlei{

	background:#f7f7f7;

	line-height:36px;

	color:#000;

	border:1px rgba(0,0,0,.1) solid;

	padding-left:10px;

}

.AreaL dl{

	border:1px rgba(0,0,0,.1) solid;

	padding:5px 15px 20px;

}

.AreaL dl dt div{

	border-top:1px rgba(0,0,0,.1) solid;

	display:none;

}

.AreaL dl dt div section{

	display:flex;

	flex-wrap:wrap;

	padding:10px 0px 7px;

}

.AreaL dl dt div a{

	border:1px rgba(0,0,0,.1) solid;

	line-height:16px;

	font-size:12px;

	display:block;

	color:rgba(0,0,0,.5);

	margin:0px 3px 5px;

	padding:5px 10px;

	transition:.3s;

}

.AreaL dl dt div a:hover{

	border:1px #007cc3 solid;

	color:#fff;

	background:#007cc3;

}

.AreaL dl dt{

	border-bottom:1px rgba(0,0,0,.1) solid;

}

.AreaL dl dt span{

	display:block;

	font-size:12px;

	padding-left:8px;

	color:rgba(0,0,0,.6);

	background:url(images/pdflyjt.png) right center no-repeat;

	line-height:36px;

}

.AreaL dl dt:hover span{

	cursor:pointer;

	color:#007cc3;

	background:url(images/pdflyjtn.png) right center no-repeat;

}

/*评论列表分页*/

.goods-detail-comment .goods-detail-comment-list .pagenav {

	padding: 10px 0;

	font-size: 14px;

	text-align: right;

	border:0 none;

}

.pagenav a {

	margin-left: 4px;

	padding: 4px 10px;

	font-size: 14px;

	border: 1px solid #eee;

	background-color: #fff;

	border-radius: 2px;

}

.pagenav a:hover {

	color: #f70;

	border-color: #f70;

	text-decoration: none;

}

/*弹出评论表单*/

#commentsFrom {

	padding: 20px 35px;

	width: 640px;

	border-radius: 10px;

	margin: 0;

	display: none;

	background: #fff;

	border: 3px solid #f70;

	position: relative;

}

.form li {

	padding-bottom: 12px;

}

.addr-form li label {

	display: inline-block;

	width: 75px;

	padding-left: 10px;

	padding-right: 10px;

	text-align: left;

}

.form li textarea.txt {

	width: 150px;

	padding: 8px;

	height: 16px;

	overflow: hidden;

	border: 1px solid #eee;

	border-top-color: #ccc;

	margin-right: 8px;

	box-shadow: 0px 1px 3px rgba(200, 200, 200, 0.3) inset;

	color: #333;

	vertical-align: middle;

}

.form li input.txt {

	width: 150px;

	padding: 8px;

	height: 16px;

	overflow: hidden;

	border: 1px solid #eee;

	border-top-color: #ccc;

	margin-right: 8px;

	box-shadow: 0px 1px 3px rgba(200, 200, 200, 0.3) inset;

	color: #333;

	vertical-align: middle;

}

.form li .btn {

	border: none;

	height: 40px;

	cursor: pointer;

	width: 150px;

	font-size: 16px;

	color: #fff;

	background-color: #f70;

	font: 12px/1.5 "Microsoft YaHei", Tahoma, Helvetica, Arial, simsun;

}

#kanlekan{

	margin-top:20px;

	border:0;

}

#kanlekan h3{

	background:#f7f7f7;

	line-height:36px;

	color:#000;

	border:1px rgba(0,0,0,.1) solid;

	padding-left:10px;

}

#kanlekan h3 span{

	font-size:14px;

	font-weight:normal;

}

#kanlekan>div{

	border:1px rgba(0,0,0,.1) solid;

	padding:0;

	border-top:0;

}

#kanlekan li img{

	width:100%;

}

#kanlekan li{

	border-bottom:1px rgba(0,0,0,.1) solid;

}

#kanlekan li:last-child{

	border-bottom:0;

}

#kanlekan li a.pdtitle{

	font-size:12px;

	display:block;

	padding:7px 15px;

	line-height:18px;

}

#kanlekan li span{

	display:flex;

	justify-content:space-between;

	padding:3px 15px 15px;

}

#kanlekan li span small:first-child{

	font-size:19px;

	color:#007cc3;

	line-height:26px;

}

#kanlekan li span small:last-child{

	font-size:12px;

	color:rgba(0,0,0,.5);

	line-height:26px;

}

.paihang{

	margin-top:20px;

}

.paihang>h3{

	background:#f7f7f7;

	line-height:36px;

	color:#000;

	border:1px rgba(0,0,0,.1) solid;

	padding-left:10px;

	display:flex;

	justify-content:space-between;

}

.paihang>h3 span{

	font-size:14px;

	font-weight:normal;

}

.paihang>h3 small{

	height:20px;

	line-height:20px;

	font-size:12px;

	width:56px;

	text-align:center;

	background:#007cc3;

	color:#fff;

	margin:8px -1px 0px 0px;

	font-weight:normal;

}

.paihang .board-section>h3{

	display:none;

}

.paihang .board-section .board-list{

	border:1px rgba(0,0,0,.1) solid;

	padding:0;

	border-top:0;

}

.paihang .board-section li img{

	width:100%;

}

.paihang .board-section li{

	border-bottom:1px rgba(0,0,0,.1) solid;

	position:relative;

	padding-bottom:15px;

}

.paihang .board-section li:last-child{

	border-bottom:0;

}

.paihang .board-section li .item-title a{

	font-size:12px;

	display:block;

	padding:7px 15px;

	line-height:18px;

}

.paihang .board-section li .item-price{

	display:flex;

	justify-content:space-between;

	padding:0px 15px;

}

.paihang .board-section li span small:first-child{

	font-size:19px;

	color:#007cc3;

	line-height:26px;

}

.paihang .board-section li span small:last-child{

	font-size:12px;

	color:rgba(0,0,0,.5);

	line-height:26px;

}

.paihang .board-section li .item-thumb{

	padding:0;

}

.paihang .board-section li .item-thumb a{

	width:100%;

}

.paihang .board-section li .item-num{

	position:absolute;

	width:20px;

	height:20px;

	display:block;

	background:#007cc3;

	color:#fff;

	line-height:20px;

	text-align:center;

	top:15px;

	left:15px;

	font-size:12px;

}

/*订购量*/

.dingouliang{

	background:#fff5ec;

}

.dingouliang section{

	padding:15px;

}

.dingouliang section table{

	width:100%;

}

.dingouliang section table tr td{

	width:calc(20% - 15px);

	font-size:12px;

	line-height:26px;

	padding:5px 0px;

}

.dingouliang section table tr td span{

	display:flex;

	align-items:flex-end;

}

.dingouliang section table tr td span p{

	color: #ff7300;

	font-size:18px;

	line-height:24px;

	font-family:arial;

	margin-right:10px;

}

.dingouliang section table tr td span small{

	color: #ff7300;

	font-size:30px;

	line-height:32px;

	font-family:arial;

}

.dingouliang section table tr td big{

	color:rgba(0,0,0,.8);

	font-size:12px;

}

.dingouliang section table tr td big font{

	font-size:14px;

	font-family:arial;

}

.dingouliang section .dglo{

	width:60px;

}

/*留言板页面*/

.msg-board h3{

	height: 60px;

	position: relative;

	margin:30px 0;

}

.msg-board h3 .border-line {

	padding-top: 30px;

	height: 0px;

	border-bottom: 1px solid #E0E0E0;

}

.msg-board h3 .title {

	margin: 0px;

	text-align: center;

	position: absolute;

	width: 300px;

	height: 30px;

	line-height: 30px;

	font-size: 30px;

	font-weight: normal;

	color: #a0a0a0;

	background-color: #F5F5F5;

	left: 50%;

	margin-left: -150px;

	top: 15px;

}

.msg-board .msg-table{

	border-collapse:separate;

	border-spacing:15px;	

}

.msg-board .msg-table input[type=text],.msg-board .msg-table input[type=password],.msg-board .msg-table textarea{

	padding:8px 10px;	

	border:1px solid #ddd;

	font-size:14px;

}



